Subject: FW: 2001 actual distributions
From: [email-masked]
To: [email-masked]
Date: Tue, 8 Jan 2002 12:11:04 -0800 (PST)

Let me know if you have questions.  It may look confusing because there are TW cost centers listed also.  

Dana

 -----Original Message-----
From: 	Dana Jones  
Sent:	Wednesday, January 31, 2001 3:04 PM
To:	Je Chang
Cc:	Elaine Concklin; Tracy Geaccone; Steve Gilbert
Subject:	2001 actual distributions

Je,  attached are the final 2001 actuals distribution %'s for the cost centers I am responsible for.  Please disregard the file I sent on January 21st.  

Please let me know if you have questions.

Dana

---------------------- Forwarded by Dana Jones/ET&S/Enron on 01/31/2001 08:57 AM ---------------------------
   
 	  From:  Dana Jones                           01/21/2001 01:44 PM	

To:	Je Chang/ET&S/Enron@ENRON
cc:	Steve Gilbert/ET&S/Enron, Elaine Concklin/ET&S/Enron@ENRON, Tracy Geaccone/GPGFIN/Enron@ENRON 

Subject:	2001 actual distributions

Je,  Attached are the 2001 actual distribution %'s for the cost centers I am responsible for.  Please let me know if you have questions.

Thanks, Dana		 

<Embedded Picture (Device Independent Bitmap)>